Critical Linux kernel vulnerability

Back to the overview
1 minute read

A critical kernel vulnerability exists in all recent 64bits Linux kernels which allows unprivileged users to gain root access. All 64bits Linux distributions are affected, but one must have shell access to be able to exploit this issue.

We encourage everyone to upgrade their kernel as soon as possible, especially if they have untrusted users on their system with shell access.

Visit this link for more information:
http://www.securityfocus.com/bid/25774/discuss

Share this article
Back to the overview